<!-- TeamFilingManage 团队备案管理 -->
<template>
    <div class="full-page bg">
        <el-row :gutter="10" class="main-table-container">
            <el-col
                :span="24"
                class="table-container"
                ref="contentPanel"
                style="padding: 20px"
            >
                <el-tabs v-model="activeName">
                    <el-tab-pane label="团队" name="团队">
                        <team />
                    </el-tab-pane>
                    <el-tab-pane label="个人" name="个人">
                        <personal />
                    </el-tab-pane>
                </el-tabs>
            </el-col>
        </el-row>
    </div>
</template>
<script>
import pagination from '@/components/pagination'
import {TableMixin} from '@/mixins/tableMixin'
// import pilotprojects from '@/api/pilotprojects'
import Team from './components/Team'
import Personal from './components/Personal'
import utils from '@/utils.js'
export default {
    name: 'BlacklistManage', // 黑名单管理
    components: {
        pagination,
        Team,
        Personal,
    },
    mixins: [TableMixin],
    data() {
        return {
            activeName: '团队',
        }
    },
}
</script>
<style lang="scss" scoped>
.main-table-container {
    height: 100%;
    margin: 0 !important;
}

/deep/ .el-tabs__content {
    height: calc(100% - 44px);

    .el-tab-pane {
        height: 100%;
    }
}

</style>